List sweep configs | Moov Documentation
List sweep configs
List sweep configs associated with an account.
To access this endpoint using an access token you'll need to specify the /accounts/{accountID}/wallets.read scope.
GET
/accounts/{accountID}/sweep-configs
Example Requests
Ask
curl -X GET "https://api.moov.io/accounts/{accountID}/sweep-configs" \
-H "Authorization: Bearer {token}" \
-H "X-Moov-Version: v2026.04.00"
Ask
mc, _ := moov.NewClient()
var accountID string
mc.ListSweepConfigs(ctx, accountID)
Ask
import { Moov } from "@moovio/sdk";
const moov = new Moov({
security: {
username: "",
password: "",
},
});
async function run() {
const result = await moov.sweeps.listConfigs({
accountID: "ed67e4c8-03d3-4d88-ba38-fcd87de45a92",
});
console.log(result);
}
run();
Ask
declare(strict_types=1);
require 'vendor/autoload.php';
use Moov\